body {
    background-color: #d1dff1;
    font-family: Arial, Helvetica, sans-serif;
}

div {
	padding: 1px;
	margin: 1px;
}

table
{
	border-style: solid;
	border-width: 1px;
    border-color: #8caddc;
    border-spacing: 0;
}

td
{
	border-style: solid;
	border-width: 1px;
    border-color: #8caddc;
    background-color: #e8eff8;
}



.dark { background-color: #8caddc; }
.middle { background-color: #d1dff1; }
.text { background-color: #e8eff8; }
.story { 
	background-color: #f2f5f7; 
	min-width: 200px;
}

#all_pics {
	min-width: 200px;
}

.full { 
	width: 100%; 
	min-width: 200px;
}
.right { float: right; }
.left { float: left; }
.inline { display: inline-block; }
.red { color: #ff0000; }
.clear { clear: both; }
.clearleft { clear: left; }
.hidden { display: none; }
.over { overflow: hidden; }
.pointer { cursor: pointer; }
.bold { font-weight:bold; }

.table { 
	background-color: #8caddc; 
	width: 772px; 
}

.divide {
	background-color: #8caddc; 
	width: 100%; 
	min-width: 200px;
}

.contents {
	float: left; 
	background-color: #d1dff1; 
	width: 380px;
}

.link a {
    text-decoration: none;
    cursor: pointer;
}

.ru_bg {
 	color:black;
 	background:url(ru_g.png) no-repeat;
 	float:left;
 	min-height:32;
 	min-width:32;
 	font-weight:bold;
}
 
.ru_b {
 	cursor:pointer;
 	color:black;
 	background:url(ru.png) no-repeat;
 	float:left;
 	min-height:32;
 	min-width:32;
 	font-weight:bold;
}
 
.en_b {
 	cursor:pointer;
 	color:black;
 	background:url(en.png) no-repeat;
 	float:left;
 	min-height:32;
 	min-width:32;
 	font-weight:bold;
}

.en_bg {
 	color:black;
 	background:url(en_g.png) no-repeat;
 	float:left;
 	min-height:32;
 	min-width:32;
 	font-weight:bold;
}

.caption {
	font-weight: bold;
    font-size: larger;
}

.w500 {
	width: 250px;
	color: #2779AA;
    background-color: #e8eff8;
    text-align: center;
    vertical-align: middle;
    font-size: smaller;
	font-weight: bold;
	cursor: pointer;
	padding: 4px;
}

.w500 a {
    text-decoration: none;
	color: #2779AA;
}

.w200 {
	width: 200px;
	height: 40px;
	color: #2779AA;
    background-color: #d1dff1;
	display: inline-block;
    text-align: center;
    vertical-align: middle;
    font-size: smaller;
	font-weight: bold;
	cursor: pointer;
}

.w200 a {
    text-decoration: none;
	color: #2779AA;
}

.whistory {
	width: 300px;
	text-align: left;
}

.wiki {
	height: 20px;
}

.wiki img {
	vertical-align: top;
}

.photo {
}


.active {
	background: #afc6e7;
	cursor: default;
}

.preview {
    padding: 0px;
    margin: 0px 4px 0px 0px;
    width: 200px;
    float: left;
}

.thin {
    padding: 0px;
    margin: 0px;
}


.footer {
    position: relative;
    bottom: 0;
    right: 0;
    text-align: right;
}

.lite {
	background-color: #e8eff8; 
	border-style: solid;
	border-width: 2px;
	border-color: #8caddc;
}

.pic_group {
 	font-weight:bold;
}

.smallest
{
    font-size: x-small; 
    color: #8caddc;
}


